/*
oranz f5891f
seda 4e4b47
*/

/*@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@600&display=swap');

body {
  font-size: 15px;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.no-margin-left {margin-left:0;}
.no-margin-top {margin-top:0;}
.margin-top {margin-top:10px;}
.green {color:#43AB26;}
.orange {color:#f5891f;}
.gray {color:#aaa;}
h1.title {color:#ccc;}


.uk-link,a {
 color:#f5891f;
 
}
.uk-link:hover,a:hover {
 color:#3c8912;
 
}
/*
#header{
    position:fixed;
    height: 100px;
    display:block;
    width: 100%;
    
    z-index:9;
    text-align:center;
    color: #f2f2f2;
    padding: 20px 0 0 0;
  }
  #header{
    top:0px;
  }*/


.morebtn {min-height:17px;text-align:center;}
.text-right {text-align:right !important;}
.double-border {
    padding:2px;
   border:2px solid #ccc;
   background-color:#fff;
}

a.more {font-weight:bold;
background: url("/img/r-arrow-gr.png") no-repeat top left;
padding-left:25px;
text-transform: uppercase;
color:black;
line-height:18px;
display:inline-block;
}

ul.bullet
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
ul.bullet li
{
background-image: url(/img/ico-li.png);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 24px;
}


#myCarousel  {
    background: url("/img/bg-carousel.png") repeat-x scroll center center / cover rgba(0, 0, 0, 0);
    margin:0 20px;
}


#myCarousel img {
  width: auto;
  height: 200px;
  max-height: 200px;
}

#myCarousel .carousel-inner .item {
 /*overflow:hidden;*/
  padding:40px;
  min-height:380px;
 /* max-height: 200px;*/
}

#myCarousel h3 {
    padding-top:0px;
    line-height:inherit;
}

#myCarousel .cite  {
   font-size:24px;
   line-height:32px;
   text-align:center;
   background: url("/img/cite.gif") no-repeat top center;
   padding-top:50px;
}

#myCarousel .btn {
   margin-top:10px;
   margin-bottom:10px;
   margin-left:300px;
}


#myCarousel .nav a small {
    display:block;
}



#myCarousel .carouselnav li a:hover {
  background:#f5891f;
        color:#fff;
}

#myCarousel .carouselnav .arrow_box { position: relative; }

#myCarousel .carouselnav .active.arrow_box:after { bottom: 100%; left: 50%; border: solid transparent; 
                                             content: " "; height: 0; width: 0; position: absolute; pointer-events: none; 
                                             border-color: rgba(102, 153, 51, 0); 
                                            border-bottom-color: #f5891f; border-width: 20px; margin-left: -20px; }

#myCarousel .carouselnav .nav-pills > li > a {
    margin-top: 0px;
}

#myCarousel .nav {
  margin-bottom:0;
}

#myCarousel .nav a {
    border-radius:0px;
}


#myCarousel .carousel-caption {
    background: none;
    top: 10px;
    left: 0;
    padding: 15px;
    position: absolute;
    right: 0;
}

#myCarousel.carousel {
   
}

#myCarousel img {
    text-align: right;
}

/*Top header*/


#titlethumbs {
     background: url("/img/bg-thumbs.png") repeat-x scroll center center / cover rgba(0, 0, 0, 0);;
     padding-top:20px;
}

#titlethumbs .thumbnail {
     background: #fff;
     padding-top:20px;
}

#titlethumbs .thumbnail:hover {
     cursor: pointer;
}


.navbar-container {
     padding-left: 10px !important;
     padding-right: 10px  !important;
}

.navbar .fb a {padding-left:10px !important;}

#brand.fixed-theme {
     left: 10px !important;
     max-width:150px;
     
}

/*Top menu*/
.topmenu {
    margin-top: 30px;
    font-size: 12px; 
    line-height:10px;
}

.topmenu .basket {
    margin-top: -10px;
    margin-bottom: 10px;
    font-weight:bold;
}
.topmenu ul {
    list-style: none outside none;
}
.topmenu li {
    border-right: 1px solid #666666;
    float: left;
    margin-left: 15px;
    padding-right: 15px;
    line-height:10px;
}

.topmenu li li {
    border-right: none;
}

.topmenu a {
    font-size: 12px;    
    color:#000;
}
.topmenu li:last-child {
    border-right: medium none;
}

.motto 
{height:78px;line-height:88px;
  font-size:22px;font-weight:normal;text-align:right;text-transform:uppercase;}

.main-advantages {
    margin-top: 20px;
    text-align: center;padding-bottom:10px;
}
ul.main-advantages-list li:first-child {
    list-style: none outside none;
}
ul.main-advantages-list li {
    color: #000000;
    float: left;
    font-size: 14px;
    letter-spacing: 0.09em;
    margin-left: 15px;
    margin-right: 14px;
    text-transform: uppercase;
}

.page {
    background-attachment: fixed;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    
   
    padding-bottom: 50px;
}

.page#o-nas {padding-bottom: 0px;}

.page .container  {padding:20px;}

.page#o-nas .container  {padding-left:0px;padding-right:0px;}

.page .container.white {background-color:#fff;}
.page .container.grey {background-color:#4e4b47;color:#fff;}
.page .container.grey h2 {color:#fff;}

.page#horoksefty .container {background:none;}
.page h2 {font-size:1.5rem;font-weight:bold;
}

#pro-horoksefty {
   background: #f5891f;  
   
}

#horoksefty h1,
#horoksefty h2,
#horoksefty p,
#horoksefty li{
  color:#eee;     
}

.navbar-dark .nav > li > a {
    font-weight:bold;
}

.navbar-dark ul > li.products > a {
    padding-top:5px;padding-bottom:5px;
}


.navbar-dark .brand, .navbar-dark ul > li.products > a:hover {
    color: #fff;  
}


.navbar-dark .navbar-nav .nav-item.eshop a {
    background-color: #f5891f;
    color:#000;
}


.navbar-dark .navbar-nav .nav-item.eshop  a:hover
{
    
    color:#ccc;
}



.homepageNews {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    margin-bottom:40px;
    
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom:10px;
}


.homepageNewsAll {
    
    font-size: 15px;
    font-weight: normal;
    padding: 15px 20px;
    text-align: left;
    margin-bottom:10px;
    background-color: #F5F5F5;
    color: #000000;
   
}

.homepageNewsAll a {
    display: inline-block;
    float: right;
    font-size: 14px;
    font-weight: normal;
    padding-left: 17px;
    position: relative;
    text-decoration: none;
}

.horotxt {padding-left:400px;}

#o-nas,#o-nas2{
    background: #f5891f;
        }
    
#opravy-odevu{
    background: #f5891f;
    }    

    
#siti-na-zakazku{
    background: #f5891f;
    }        
    

    
/*Thumbnails*/

.thumbnail h3 {
    font-size: 18px;
    line-height:28px;
    color:#f5891f;
    text-align:center;
    font-weight:normal;
    text-transform: uppercase;
}


footer {
    background-color: #000000;
    color: #FFFFFF;
    margin: 0;
    padding: 0;
}

footer input {
    color: #000;
}

footer  .copy {
    color: #FFFFFF;
    margin-top: 25px;
    text-align: center;
    padding-bottom:0;
}

footer .inner {
    padding: 30px 0;
}

footer h4 {
    color: #FFFFFF;
}

footer .right.carousel-control, .left.carousel-control {
 
    /*display: none;*/
}


/*E-shop*/
li.shopproduct .image {height:250px;text-align:center;display: table-cell;width:210px;
    vertical-align: middle}

li.shopproduct p {text-align:center;height:2.5em;}

.price {

    font-size: 24px;
    margin: 20px 0;
    color:#ccc;
    font-weight:bold;
}


.price small{
    font-size: 13px;    
}

li.shopproduct .thumbnail:hover h3 a {
   
}

li.shopproduct .thumbnail:hover {
   
    cursor: pointer;
}

li.shopproduct .price {

    font-size: 18px;
    margin: 20px 0;
    text-align:center;
    font-weight:normal;
}

.breadcrumbs {margin-bottom:20px;}
.back {margin-top:20px;}
.tabbable {background:#eee;}

.tabbable .tab-content{padding-left:20px;padding-right:20px;}

.tabbable ul {background:#fff;}
.tabbable .nav-tabs>.active>a {background:#eee;}

.orderBtn {margin-top:20px;}

.product-detail {margin-bottom:20px;}


.imagethumbs {margin-top:20px;}

/*Sticky Nav*/
#back-to-top{       display:none;
                    position:fixed;
                    bottom:0;
                    right:40px;
                    height:44px;
                    width:64px;
                    cursor:pointer;
                    background:url(../img/arrows.png) #6F798C -130px -10px no-repeat;
                    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
                    filter:alpha(opacity=60);
                    -webkit-opacity:.6;
                    -khtml-opacity:.6;
                    -moz-opacity:.6;
                    opacity:.6;
                    -webkit-border-radius:4px 4px 0 0;
                    -moz-border-radius:4px 4px 0 0;
                    border-radius:4px 4px 0 0;
                    -webkit-background-clip:padding-box;
                    -moz-background-clip:padding;
                    background-clip:padding-box}
                    
#back-to-top:hover{ background-color:#ccc;
                    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
                    filter:alpha(opacity=80);
                    -webkit-opacity:.8;
                    -khtml-opacity:.8;
                    -moz-opacity:.8;
                    opacity:.8}



#sticky-nav-container{font-size:0;
                      display:none;
                      position:fixed;
                      top:0;
                      left:0;
                      width:100%;
                      z-index:999;
                      background:#6F798C;
                      max-height:100px;}
.sticky-nav{text-align:center;
            padding:0;
            margin:0;
           }
.sticky-nav li,.sticky-nav ul{display:inline-block;
                              margin:0}
.sticky-nav li{font-size:15px}
.sticky-nav li a{
    text-decoration:none;
    display:inline-block;
                 color:#FFF;
                 padding:6px 10px;
                 -webkit-transition:all .1s ease-out;
                 -moz-transition:all .1s ease-out;
                 -ms-transition:all .1s ease-out;
                 -o-transition:all .1s ease-out;
                 transition:all .1s ease-out}

.sticky-nav li.active a,.sticky-nav li a:hover,
.nav > li > a:hover, .nav > li > a:focus {  
                        background:#6F798C;
                      color:#fff}
                      
.help-block {color: #B94A48;}                      
                       
                       
@media (max-width: 767px){body{ padding-bottom:60px}
                          #sticky-nav-container{font-size:.85em;
                                                top:auto;
                                                bottom:0}
}
.ctextarea  {height:90px;}


.media-body.media-body-title {
    height: inherit;
}

footer .flinks  {margin-bottom:20px;}
footer .flinks .span2 {text-align:center;}

#top-header a {text-decoration:none;}



#sticky-nav-container{font-size:0;
                      display:none;
                      position:fixed;
                      top:0;
                      left:0;
                      width:100%;
                      z-index:999;
                      background:#669933;}
.sticky-nav{text-align:center;
            padding:0;
            margin:0;
           }
.sticky-nav li,.sticky-nav ul{display:inline-block;
                              margin:0}
.sticky-nav li{font-size:15px}
.sticky-nav li a{
    text-decoration:none;
    display:inline-block;
                 color:#FFF;
                 background:#669933;
                 padding:6px 10px;
                 -webkit-transition:all .1s ease-out;
                 -moz-transition:all .1s ease-out;
                 -ms-transition:all .1s ease-out;
                 -o-transition:all .1s ease-out;
                 transition:all .1s ease-out}

.sticky-nav li.active a,.sticky-nav li a:hover {  
                      
    background:#cccccc;
                      color:#000}





.span2.basket { width:160px;     }

.help-block, .help-inline {
    color: red;
}

.wide 
{ 
  margin-bottom:10px;
  
} 

.wide .buttons, .wide .hint, .wide .errorMessage
{
  clear: left;
  padding-left: 110px;
}

.errorMessage
{
  color: red;
}

.galerie
{ 
  margin-left:20px;
  
} 

.galerie .thumbnail 
{ 
  text-align:center;
  
} 


p.custommade{ 
  margin-top:10px;
  
} 

.no-header{ 
  padding:10px;
  
} 


.toolsbottom-addthis { 
  margin-top:10px;
        margin-bottom:10px;
  
} 


/*sticky*/

/*
 * Custom styles
 */

.navbar {
    margin-bottom:0;
}

.navbar-brand {
    font-size: 24px;
}

.navbar-container {
    padding: 0px;
}

.navbar.navbar-fixed-top.fixed-theme {
    background-color: #222;
    border-color: #080808;
    box-shadow: 0 0 5px rgba(0,0,0,.8);
}

.navbar-brand.fixed-theme {
    font-size: 18px;
}

.navbar-container.fixed-theme {
    padding: 0;
    background-color: #222;
}

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
. navbar-container{
 
    transition: 0.8s;
    -webkit-transition:  0.8s;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
    color: #f5891f;
}

ul.thumbnails {list-style-type:none;}


/*share buttons*/

/*Sharing buttons*/
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em
}

.resp-sharing-button span {
  padding-left: 0.4em
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {background-color: #55acee; border-color: #55acee;}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {background-color: #2795e9; border-color: #2795e9;}

.resp-sharing-button--pinterest {background-color: #bd081c; border-color: #bd081c;}
.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {background-color: #8c0615; border-color: #8c0615;}

.resp-sharing-button--facebook {background-color: #3b5998; border-color: #3b5998;}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {background-color: #2d4373; border-color: #2d4373;}

.resp-sharing-button--tumblr {background-color: #35465C; border-color: #35465C;}
.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {background-color: #222d3c; border-color: #222d3c;}

.resp-sharing-button--reddit {background-color: #5f99cf; border-color: #5f99cf;}
.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {background-color: #3a80c1; border-color: #3a80c1;}

.resp-sharing-button--google {background-color: #dd4b39; border-color: #dd4b39;}
.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {background-color: #c23321; border-color: #c23321;}

.resp-sharing-button--linkedin {background-color: #0077b5; border-color: #0077b5;}
.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {background-color: #046293; border-color: #046293;}

.resp-sharing-button--email {background-color: #777; border-color: #777;}
.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {background-color: #5e5e5e; border-color: #5e5e5e;}

.resp-sharing-button--xing {background-color: #1a7576; border-color: #1a7576;}
.resp-sharing-button--xing:hover,
.resp-sharing-button--xing:active {background-color: #114c4c; border-color: #114c4c;}

.resp-sharing-button--whatsapp {background-color: #25D366; border-color: #25D366;}
.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {background-color: #1da851; border-color: #1da851;}

i.picto {background-image: url(/img//piktogramy.png);     
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width:75px;
    height:73px;
    display:block;
    float:left;
    margin-bottom:10px;
}
i.picto.voda {background-position: 0px 0;}
i.picto.vitr {background-position: -80px 0px;}
i.picto.para {background-position: -160px 0;}
i.picto.hydrofobic {background-position: -245px 0;}
i.picto.husi {background-position: -334px 0;width:64px;}
i.picto.chlad {background-position: -413px 0;}
i.picto.uklouznuti {background-position: -505px 0;}
/*-595 -689*/

i.picto.vodap {background-position: -783px 0;}
i.picto.absorpce {background-position: -875px 0;}
i.picto.vibram {background-position: -967px 0;width:98px;}
i.picto.nanodry {background-position: -1079px 0;}
i.picto.nanomem {background-position: -1176px 0;width:135px;}
i.picto.schoeller {background-position: -1330px 0;width:63px;}
i.picto.pa6 {background-position: -1410px 0;}



/*tab panes*/

.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
  border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
  margin-bottom: -1px;
}
/********************************************************************/
/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
  background-color: #ddd;
  border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
  color: #555;
  background-color: #fff;
  border-color: #ddd;
  border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777;   
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555;
}
/********************************************************************/
/*** PANEL PRIMARY ***/
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
  color: #fff;
  background-color: #3071a9;
  border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
  color: #428bca;
  background-color: #fff;
  border-color: #428bca;
  border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #428bca;
    border-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;   
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #4a9fe9;
}
/********************************************************************/
/*** PANEL SUCCESS ***/
.with-nav-tabs.panel-success .nav-tabs > li > a,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
  color: #3c763d;
}
.with-nav-tabs.panel-success .nav-tabs > .open > a,
.with-nav-tabs.panel-success .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-success .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
  color: #3c763d;
  background-color: #d6e9c6;
  border-color: transparent;
}
.with-nav-tabs.panel-success .nav-tabs > li.active > a,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:focus {
  color: #3c763d;
  background-color: #fff;
  border-color: #d6e9c6;
  border-bottom-color: transparent;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #3c763d;   
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #d6e9c6;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #3c763d;
}
/********************************************************************/
/*** PANEL INFO ***/
.with-nav-tabs.panel-info .nav-tabs > li > a,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
  color: #31708f;
}
.with-nav-tabs.panel-info .nav-tabs > .open > a,
.with-nav-tabs.panel-info .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-info .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
  color: #31708f;
  background-color: #bce8f1;
  border-color: transparent;
}
.with-nav-tabs.panel-info .nav-tabs > li.active > a,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:focus {
  color: #31708f;
  background-color: #fff;
  border-color: #bce8f1;
  border-bottom-color: transparent;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #31708f;   
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #bce8f1;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #31708f;
}
/********************************************************************/
/*** PANEL WARNING ***/
.with-nav-tabs.panel-warning .nav-tabs > li > a,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
  color: #8a6d3b;
}
.with-nav-tabs.panel-warning .nav-tabs > .open > a,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
  color: #8a6d3b;
  background-color: #faebcc;
  border-color: transparent;
}
.with-nav-tabs.panel-warning .nav-tabs > li.active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:focus {
  color: #8a6d3b;
  background-color: #fff;
  border-color: #faebcc;
  border-bottom-color: transparent;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #8a6d3b; 
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #faebcc;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #8a6d3b;
}
/********************************************************************/
/*** PANEL DANGER ***/
.with-nav-tabs.panel-danger .nav-tabs > li > a,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
  color: #a94442;
}
.with-nav-tabs.panel-danger .nav-tabs > .open > a,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
  color: #a94442;
  background-color: #ebccd1;
  border-color: transparent;
}
.with-nav-tabs.panel-danger .nav-tabs > li.active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:focus {
  color: #a94442;
  background-color: #fff;
  border-color: #ebccd1;
  border-bottom-color: transparent;
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f2dede; /* bg color */
    border-color: #ebccd1; /* border color */
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #a94442; /* normal text color */  
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ebccd1; /* hover bg color */
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff; /* active text color */
    background-color: #a94442; /* active bg color */
}

.flag {
padding-top:25px; height:51px;
}


img.flag {
    width:35px;

}


.flags .btn {
    background:transparent;
    border:none;
}

.uk-transition-fade {
opacity: 1 !important;
}

.el-container {height:800px !important}

.portfolio-fade-in h2 {font-size:14px !important;}

.social a {display:inline-block;margin:5px;}

.grecaptcha-badge {display:none;}





@media (max-width: 767px){
  .uk-slideshow-items h1.el-title {font-size:1.5rem;}
 .uk-slideshow-items .uk-text-lead {font-size:1.2rem;} 
}

/* Smartphones (portrait) ----------- */
@media (max-width: 480px) {
 .uk-slideshow-items h1.el-title {font-size:1.2rem;}
 .uk-slideshow-items .uk-text-lead {font-size:1rem;} 
}

h3.uk-card-title {font-size:1rem;text-transform:uppercase;}

.btn {border-radius:12px;}

.container figure {border:12px solid #4e4b47;}

#o-nas2 .col-md-6 {}

.bg-dark {
    background-color: #222!important;
}

.btn-primary {
    color: #fff;
    background-color: #f5891f;
    border-color: #f5891f;
}

.btn-primary:hover {
    color: #fff;
    background-color: #9F4F00;
    border-color: #9F4F00;
}

.cookie-consent-popup {
    animation-name: show;
    animation-duration: 1s;
    animation-timing-function: ease;
    display: none;
   /* position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;*/
    z-index: 999999;
}

.cookie-consent-popup.open {
    display: block;
    opacity: 1;
    animation-name: show;
    animation-duration: 1s;
    animation-timing-function: ease;
}

.cookie-consent-controls {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease-out;
    -moz-transition: max-height 0.5s ease-out;
    transition: max-height 0.5s ease-out;
}

.cookie-consent-controls.open {
    max-height: 600px;
}

.cookie-consent-details {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease-out;
    -moz-transition: max-height 0.5s ease-out;
    transition: max-height 0.5s ease-out;
}

.cookie-consent-details.open {
    max-height: 600px;
}

@keyframes show {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes hide {
    from {opacity: 1;}
    to {opacity: 0;}
}


.cookie-consent-popup{
    width: 420px;
    height: auto;
    background-color: #fff;
    position: fixed;
    bottom: 88px;
    border-radius: 10px;
    right: 5%;
    padding: 10px 20px;
    border: 1px solid #3d3728;
}

.cookie-consent-popup label{
    font-weight: normal;
}

@media screen and (max-width: 420px) {
  .cookie-consent-popup{
    width: 90%;
    left:5%;
    bottom: 22px;
    }
}